@import url("//fonts.googleapis.com/css?family=Muli:400,700|Open+Sans:300,300i,400,400i,700,700i|Permanent+Marker");
@import url("/apps/js/polls/polls-pack.css");
body, body .dark, body .light, body table, body .neutral, body .pale {
  font-family: "Open Sans", sans-serif;
  font-size: 100%;
}

html {
  height: 100%;
}

body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  margin: 0;
}

body.index #content_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

#header_main,
#footer_main {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}

#content_main {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

body {
  background-color: white;
  color: black;
}

body, #footer_main {
  min-width: 320px;
}

#header_main {
  z-index: 99;
}

#header_main #header_inner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
}

@media screen and (min-width: 1024px) {
  #header_main {
    background: linear-gradient(rgba(0, 0, 0, 0.7), transparent);
  }
}

#skip_to_content {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

#skip_to_content:focus {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  color: white;
  clip: auto;
}

#header_title {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  margin: 10px 0;
  font-size: 1rem;
}

#header_title a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  max-width: 1350px;
  color: white;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

#header_title a .topline {
  font-family: "Muli", sans-serif;
  font-size: 2.19em;
  font-weight: 700;
}

#header_title a .btmline {
  font-family: "Muli", sans-serif;
  font-size: 1.31em;
  font-weight: 700;
}

@media screen and (min-width: 768px) {
  #header_title a {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
}

@media screen and (min-width: 1024px) {
  #header_title {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin: -16px 0 0 0;
  }
}

#topbar_nav {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  height: 110px;
}

@media screen and (min-width: 768px) {
  #topbar_nav {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    width: 515px;
    height: 40px;
  }
}

@media screen and (min-width: 1024px) {
  #topbar_nav {
    margin: 32px 0 -32px 0;
  }
}

#google_tools {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (min-width: 768px) {
  #google_tools {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
}

#edlio_login {
  font-size: .69em;
  text-transform: uppercase;
}

@media screen and (min-width: 768px) {
  #edlio_login {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
}

#topnav_holder {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  width: 100%;
}

#topnav_holder #topnav_mobile_toggle {
  position: absolute;
  display: block;
  height: 4px;
  width: 28px;
  font-size: 0;
  border-top: 14px double white;
  border-bottom: 5px solid white;
}

#topnav_holder #topnav {
  position: absolute;
  z-index: 99;
  width: 100%;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.8s;
}

#topnav_holder #topnav.open {
  max-height: 2000px;
}

#topnav_holder .nav-menu,
#topnav_holder .sub-nav-group {
  margin: 0;
  padding: 0;
  list-style: none;
}

#topnav_holder .nav-menu a,
#topnav_holder .sub-nav-group a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: .5em 10px;
  text-decoration: none;
}

#topnav_holder .nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
}

#topnav_holder .sub-nav {
  display: none;
}

#topnav_holder .sub-nav.open {
  display: block;
}

#topnav_holder .sub-nav a {
  padding-left: 1.5em;
}

#topnav_holder .sub-nav .flyout-group {
  margin: 0;
  padding: 0;
  list-style: none;
}

#topnav_holder .sub-nav .flyout-group a {
  padding-left: 2.5em;
}

@media screen and (min-width: 1024px) {
  #topnav_holder #topnav_mobile_toggle {
    display: none;
  }
  #topnav_holder #topnav {
    position: static;
    max-height: none;
    overflow: visible;
  }
  #topnav_holder .nav-menu {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around;
  }
}

@media screen and (min-width: 1024px) {
  #topnav_holder .sub-nav {
    position: absolute;
    left: 0;
    width: calc(100% - 20px*2);
    padding: 20px;
    max-width: 1350px;
  }
  #topnav_holder .sub-nav.open {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  #topnav_holder .sub-nav .sub-nav-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 40%;
  }
  #topnav_holder .sub-nav .sub-nav-group li {
    width: 50%;
  }
  #topnav_holder .sub-nav .sub-nav-group li a {
    margin: 0 1em;
  }
  #topnav_holder .sub-nav .mm-extra-content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: calc(100% - 40%);
  }
  #topnav_holder .sub-nav .mm-image {
    width: 100%;
  }
}

@media screen and (min-width: 1350px) {
  #topnav_holder .sub-nav {
    left: calc(50% - 1350px/2);
  }
}

@media screen and (max-width: 1023px) {
  #topnav_holder .mm-extra-content {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  #topnav_holder {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    width: 87%;
    margin-top: -43px;
  }
}

@media screen and (min-width: 1350px) {
  #topnav_holder {
    width: 67%;
    margin-top: -88px;
  }
}

#topnav_mobile_toggle {
  top: 75px;
  right: 20px;
}

#topnav .nav-item > a {
  height: 42px;
  padding: 0 10px;
  font-size: 1.125em;
  font-weight: 400;
}

@media screen and (min-width: 1024px) {
  #topnav {
    background: transparent;
  }
  #topnav .nav-item > a {
    height: 50px;
    font-size: 1.13rem;
    font-weight: 400;
    margin-bottom: 5px;
  }
  #topnav .sub-nav .sub-nav-group {
    width: 60%;
  }
  #topnav .sub-nav .mm-extra-content .mm-extra-content-title {
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 700;
  }
}

#content_main {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 5%);
  max-width: calc(1350px - 5%);
  position: relative;
  z-index: 9;
  padding: 25px 2.5%;
  min-height: 400px;
  overflow: visible;
  margin-top: -40px;
  margin-bottom: 20px;
  background: white;
  box-shadow: rgba(0, 0, 0, 0.15) 0 0 15px;
}

#content_main .pages-left-column-wrapper {
  overflow: hidden;
}

@media screen and (max-width: 1023px) {
  #content_main table {
    display: block;
    overflow-x: auto;
  }
  #content_main .bell-schedule {
    display: table;
  }
  #content_main .pages-column .stack-photo figcaption,
  #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .85em;
  }
  #content_main .video-list-top #controls2,
  #content_main .video-list-top #controls3 {
    width: auto;
  }
  #content_main #more-videos {
    display: none;
  }
  #content_main #staff_list_public .user-info-wrapper span[id*="staff"] {
    display: block;
  }
  #content_main #staff_list_public .user-info-wrapper .user-position-public {
    display: block;
    margin-left: 0;
    width: 100%;
  }
  #content_main #staff_list_public .user-info-wrapper p {
    display: block;
    float: left;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #content_main .news-list article .column {
    width: 100%;
  }
  #content_main .show-news .attached-images {
    float: none;
    margin: 0 auto 1em;
  }
  #content_main .single-video #big-video,
  #content_main .below-start #big-video {
    width: 100% !important;
  }
  #content_main .video-list .thumb_wrap {
    display: block;
    float: none;
  }
  #content_main .video-list li .description {
    padding-left: 0;
  }
  #content_main .video-list li .video-list-date {
    padding-left: 0;
  }
  #content_main .bell-schedule {
    width: 100%;
  }
  #content_main .pages-column .stack-photo figcaption,
  #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .7em;
  }
  #content_main .video-list-top .controls,
  #content_main .video-list-top #controls2,
  #content_main .video-list-top #controls3 {
    display: none;
  }
  #content_main #album_thumbnails table img {
    width: 90%;
    height: 90%;
    position: relative;
  }
  #content_main #edlio_search_form {
    max-width: 400px;
    width: auto;
  }
  #content_main #edlio_search_form input {
    width: 200px;
  }
  #content_main #contact_form {
    width: 100%;
  }
  #content_main #contact_form table {
    display: table;
    font-size: 12px;
    width: 280px !important;
  }
  #content_main #contact_form #f_name {
    width: 200px !important;
  }
  #content_main #contact_form #f_email {
    width: 200px !important;
  }
  #content_main #contact_form #f_message {
    width: 200px !important;
  }
  #content_main #calendar_wrapper .right-column {
    float: none;
    width: 100%;
  }
  #content_main #calendar_wrapper .right-column #calendar_grid table {
    display: table;
  }
  #content_main .pages-column .page-block-text,
  #content_main .pages-column .page-block-photos {
    width: 100%;
  }
  #content_main .pages-left-column-wrapper {
    margin-left: 0 !important;
    float: none;
  }
  #content_main .pages-left-column-wrapper .pages-left-column {
    margin-left: 0 !important;
  }
  #content_main .pages-right-column {
    float: none;
    width: 100% !important;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.index #content_main {
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin: 0;
}

#content_main .pages-content-wrapper {
  overflow: visible;
}

#content_main img.sub {
  border: none;
}

.index #content_main {
  background: transparent;
  box-shadow: none;
}

@media screen and (min-width: 768px) {
  #content_main {
    margin-top: -80px;
  }
}

@media screen and (min-width: 1024px) {
  #content_main {
    margin-top: 200px;
  }
}

.pageTitle {
  margin: 0 0 15px;
  padding: 0;
  font-size: 1.88em;
  font-family: "Muli", sans-serif;
}

.right-column-page-navigation {
  margin-bottom: 1.25em;
}

@media screen and (max-width: 767px) {
  .right-column-page-navigation {
    margin: 20px auto;
  }
}

.right-column-page-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}

.right-column-page-navigation a {
  text-decoration: none;
  color: inherit;
  display: block;
  font-weight: 400;
  padding: .8em 6% .8em 10%;
  width: 84%;
  margin: 0;
  line-height: auto;
}

.right-column-page-navigation a:hover {
  text-decoration: underline;
}

.right-column-page-navigation a .inner {
  text-decoration: none;
}

.right-column-page-navigation a .inner:hover {
  text-decoration: underline;
}

.right-column-page-navigation ul {
  padding: 5px 0;
}

#index_top {
  position: relative;
}

@media screen and (min-width: 1024px) {
  #index_top {
    margin-top: -182px;
  }
}

@media screen and (min-width: 768px) {
  #not_index {
    margin-bottom: -140px;
  }
}

@media screen and (min-width: 1024px) {
  #not_index {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
}

#school_quicklinks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  background: rgba(0, 107, 182, 0.8);
}

#school_quicklinks #quicklinks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  width: 1350px;
  margin: 30px 0;
}

@media screen and (min-width: 768px) {
  #school_quicklinks #quicklinks {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
    height: 50px;
    margin: 0;
  }
}

#school_quicklinks #quicklinks #quicklink_inner {
  width: 50%;
  text-align: center;
  height: 45%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0;
}

@media screen and (min-width: 768px) {
  #school_quicklinks #quicklinks #quicklink_inner {
    width: 25%;
    height: 65%;
    margin: 0px;
  }
}

#school_quicklinks #quicklinks a {
  font-family: "Open Sans", sans-serif;
  font-size: 1.1em;
  font-weight: 700;
  color: white;
  text-decoration: none;
}

#school_quicklinks #quicklinks a:hover {
  text-decoration: underline;
}

@media screen and (min-width: 768px) {
  #school_quicklinks #quicklinks div:nth-child(1) {
    border-right: 1px solid white;
  }
  #school_quicklinks #quicklinks div:nth-child(2) {
    border-right: 1px solid white;
  }
  #school_quicklinks #quicklinks div:nth-child(3) {
    border-right: 1px solid white;
  }
  #school_quicklinks #quicklinks div:nth-child(4) {
    border-right: 1px solid white;
  }
}

#index_events {
  background: rgba(255, 255, 255, 0.8);
  z-index: 9;
}

@media screen and (min-width: 1350px) {
  #index_events {
    margin-top: -371px;
  }
}

#index_main {
  position: relative;
  z-index: 0;
}

#index_main #main_inner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
}

@media screen and (min-width: 768px) {
  #index_main #main_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around;
  }
}

#left_column {
  width: 100%;
}

@media screen and (min-width: 768px) {
  #left_column {
    width: 44%;
    min-height: 382px;
  }
}

#right_column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
}

@media screen and (min-width: 768px) {
  #right_column {
    width: 44%;
  }
}

.content-container .section-title {
  margin: 0;
  font-weight: 400;
}

.content-container .section-title a {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: inherit;
}

.content-container .section-title a:hover {
  text-decoration: none;
}

.content-container .read-more-link {
  text-decoration: none;
  display: inline-block;
}

.content-container .read-more-link:hover {
  text-decoration: underline;
}

.content-container .section-title {
  margin-bottom: 10px;
  font-size: 2.25em;
  font-weight: 700;
}

.content-container .read-more-link {
  font-size: 1em;
  font-weight: 300;
  color: white;
}

.content-container [class*="-name"] {
  width: 100%;
  margin: 0;
}

.content-container [class*="-name"] a {
  font-size: 1.5rem;
  color: white;
}

.content-container a {
  text-decoration: none;
  color: white;
}

.content-container a:hover {
  text-decoration: underline;
}

#news_container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
  margin: 0 auto;
}

#news_container .section-title {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

#news_container #news-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
}

#news_container .first {
  position: relative;
  width: 100%;
  min-height: 294px;
  z-index: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#news_container .first .link-contain {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

@media screen and (min-width: 1024px) {
  #news_container .first .link-contain:focus .item-summary, #news_container .first .link-contain:hover .item-summary {
    display: block;
  }
}

#news_container .first:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

#news_container .first .item-name {
  width: calc(100% - 2em);
  margin-top: 2em;
  margin-bottom: 10px;
  z-index: 9;
  color: white;
  font-size: 1.24em;
  font-family: "Muli", sans-serif;
  font-weight: 700;
}

#news_container .first .item-summary {
  width: calc(100% - 2em);
  z-index: 9;
}

#news_container .first .item-summary .item-text {
  width: 100%;
  height: inherit;
  overflow: hidden;
}

@media screen and (min-width: 1024px) {
  #news_container .first .item-summary {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  #news_container .first {
    width: 50%;
    height: 450px;
  }
}

#news_container .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

#news_container .items-list .item {
  position: relative;
  width: 100%;
  min-height: 224px;
  z-index: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#news_container .items-list .item .link-contain {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

@media screen and (min-width: 1024px) {
  #news_container .items-list .item .link-contain:focus .item-summary, #news_container .items-list .item .link-contain:hover .item-summary {
    display: block;
  }
}

#news_container .items-list .item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

#news_container .items-list .item .item-name {
  width: calc(100% - 2em);
  margin-top: 2em;
  margin-bottom: 10px;
  z-index: 9;
  color: white;
  font-size: 1.24em;
  font-family: "Muli", sans-serif;
  font-weight: 700;
}

#news_container .items-list .item .item-summary {
  width: calc(100% - 2em);
  z-index: 9;
  overflow: hidden;
}

#news_container .items-list .item .item-summary .item-text {
  width: 100%;
  height: inherit;
  overflow: hidden;
  margin-bottom: -23px;
}

@media screen and (min-width: 1024px) {
  #news_container .items-list .item .item-summary {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  #news_container .items-list {
    width: 50%;
  }
  #news_container .items-list .item {
    width: 50%;
    height: 225px;
  }
}

#news_container .read-more-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 48px;
  color: white;
}

#news_container .read-more-link span {
  margin-right: 20px;
}

#events_container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
  position: relative;
  min-height: 171px;
}

#events_container .section-title {
  font-size: 2em;
  font-family: "Muli", sans-serif;
  font-weight: 700;
  text-align: center;
  margin: 0;
}

#events_container .item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

#events_container .item-name a {
  color: #444444;
  font-size: 1em;
  font-family: "Muli", sans-serif;
  font-weight: 400;
}

#events_container .event-date {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 60px;
  margin-right: 10px;
  text-transform: uppercase;
}

#events_container .event-date .event-month {
  font-size: 1.38em;
  font-family: "Muli", sans-serif;
  font-weight: 400;
}

#events_container .event-date .event-day {
  font-size: 2.5em;
  font-family: "Muli", sans-serif;
  font-weight: 700;
}

#events_container .event-summary {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

#events_container .event-image-link {
  max-width: 100%;
}

#events_container .event-image {
  width: 100%;
}

#events_container .read-more-link {
  display: block;
  font-size: 1em;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

#events_container .slick-arrow {
  top: calc(55% - 171px/2) !important;
}

@media screen and (min-width: 768px) {
  #events_container {
    height: 171px;
  }
  #events_container .section-title {
    text-align: left;
    padding: 0em 0 0 3em;
  }
  #events_container .item {
    position: relative;
  }
}

@media screen and (min-width: 1024px) {
  #events_container .read-more-link {
    position: absolute;
    right: 4em;
    top: 1em;
  }
}

@media screen and (max-width: 1023px) {
  #events_container {
    background: white;
  }
}

#videos_container {
  width: 100%;
}

#videos_container .section-title {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

#videos_container video {
  width: 100%;
}

#spotlight_container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
}

#spotlight_container .section-title {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

#spotlight_container .item-text {
  width: 100%;
  margin: 0 auto;
  color: white;
  text-align: center;
  line-height: 32px;
  font-size: 1em;
  font-weight: 400;
}

@media screen and (min-width: 768px) {
  #spotlight_container .item-text {
    width: 70%;
    font-size: 1.63em;
    line-height: 42px;
  }
}

@media screen and (min-width: 1024px) {
  #spotlight_container .item-text {
    width: 60%;
  }
}

#background_video_container {
  position: relative;
}

#background_video_container .video-title {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

#background_video_container video {
  display: block;
  width: 100%;
}

#background_video_container:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
}

#tabpanel1 .tablist {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
  max-width: 500px;
}

#tabpanel1 .tab-label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  z-index: 0;
  width: 50%;
  height: 48px;
  overflow: hidden;
  font-size: 1.13em;
  font-weight: 400;
}

#tabpanel1 .tab-label svg {
  display: none;
  pointer-events: none;
}

#tabpanel1 .tab-label:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 1px;
}

#tabpanel1 .tab-label:focus, #tabpanel1 .tab-label:hover {
  cursor: pointer;
  background: #6eaddb;
}

#tabpanel1 .tab-label:focus svg, #tabpanel1 .tab-label:hover svg {
  position: absolute;
  display: block;
  top: -30%;
  left: -5%;
  height: 100px;
  width: 100px;
  z-index: -1;
}

#tabpanel1 .tab-label:last-child:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
}

#tabpanel1 .panel .section-title {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

#tabpanel1 .panel.hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

/* #quicklinks {
	@include flex-all($direction: column, $justify: center, $align: center, $wrap: null);
	padding: 1em 0;
	#links_container {
		width: calc(100% - 1em);
		.section-title {
			color: $jack-white;
			padding-left: 10px;
			font: {
				size: 1.25rem;
				family: $secondary-font;
				weight: 700;
			}
		}
		.links-list {
			@include stripped-list;
			.item-name {
				width: calc(100% - 20px);
				margin: 10px;
				border-bottom: 1px rgba($jack-white, 0.5) solid;
				a {
					position: relative;
					font-size: 1rem;
					z-index: 0;
				}
				&:focus, &:hover {
					background: rgba($macy-grey, 0.5);
				}
			}
		}
		.read-more-link {
			position: relative;
			margin-left: 10px;
			z-index: 0;
		}
	}

	#social_nav_qlinks {
		@include flex-all($direction: row, $justify: flex-start, $align: center, $wrap: nowrap);
		width: calc(100% - 20px);
		margin: 10px 0;
		a {
			margin: 0 8px 0 0;
		}
	}
	@include respond-to($vp-mid) {}
	@include respond-to($vp-large) {
		position: fixed;
		top: 25%;
		left: 0;
		width: 250px;
		z-index: 99;
	}
}
 */
#footer_inner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1350px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
}

@media screen and (min-width: 768px) {
  #footer_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 2em 0 1em;
  }
}

#footer_right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

@media screen and (min-width: 768px) {
  #footer_right {
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    width: 30%;
  }
}

#footer_address {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 1.125em;
  font-weight: 300;
  text-align: center;
  color: #444444;
}

#footer_address a {
  color: inherit;
}

@media screen and (min-width: 768px) {
  #footer_address {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: left;
  }
  #footer_address .footer-info-block {
    margin-right: 8px;
  }
  #footer_address .footer-info-block:last-child {
    position: relative;
  }
  #footer_address .footer-info-block:last-child:before {
    content: "";
    position: absolute;
    top: 0;
    left: -4px;
    height: 100%;
    width: 1px;
    background: #444444;
  }
}

#social_nav_footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#social_nav_footer a {
  margin: 0 5px;
}

#footer_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

#footer_nav a {
  font-size: 0.9em;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  #footer_nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    height: 45px;
  }
  #footer_nav a {
    margin-right: 8px;
    font-size: 1em;
  }
}

#search_link {
  width: 24px;
  height: 23px;
  fill: white;
  overflow: hidden;
  order: 3;
}

#edlio_container {
  display: flex;
  justify-content: space-around;
  width: 210px;
}

.school-quicklinks-2 {
  margin-bottom: 2px;
}

#highschool_footer_info {
  display: none;
}
